{
  "eslint.enable": true,
  "workbench.colorCustomizations": {
    "titleBar.activeBackground": "#233b4a",
    "titleBar.inactiveForeground": "#F1CFCD",
    "titleBar.activeForeground": "#F1CFCD",
    "titleBar.inactiveBackground": "#233b4a"
  },
  "files.exclude": {
    // Directories
    // "public/": true,
    ".cache/": true,
    "node_modules/": true,
    // Files
    // ".npmrc": true,
    // "gatsby-ssr.js": true,
    "LICENSE": true,
    // "README.md": true,
    "yarn.lock": true
    // "gatsby-node.js": true
  }
}